Alerts
Unmute authors
Takes authors off the muted list, keeping the rest of the filter. Each entry can be the stored value or any link to the person's profile or posts. Retrying is safe, because authors who aren't muted are skipped.
Authorization
bearerAuth AuthorizationBearer <token>
An API key from POST /v1/api-keys. Keys start with ref_.
In: header
Path Parameters
id*string
The alert's id (feed_...).
Length
1 <= lengthRequest Body
application/json
The authors to add to the alert's muted list, or take off it.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/alerts/feed_abc123/unmute" \ -H "Content-Type: application/json" \ -d '{ "authors": [ "string" ] }'{ "id": "string", "name": "string", "enabled": true, "mode": "instant", "filter": { "keywordIds": [ "string" ], "groupIds": [ "string" ], "platforms": [ "bluesky" ], "minRelevance": 0, "minConfidence": 0, "sentiments": [ "positive" ], "intents": [ "string" ], "excludeAuthors": [ "string" ], "minFollowers": 0, "tags": [ "string" ], "linkHosts": [ "string" ], "languages": [ "string" ], "automated": true, "ratings": [ 1 ], "notRatings": [ 1 ], "minLikes": 0, "minReposts": 0, "minReplies": 0, "minQuotes": 0, "minViews": 0, "minBookmarks": 0, "anyOf": [ { "q": "string", "keywordIds": [ "string" ], "notKeywordIds": [ "string" ], "keywordKinds": [ "brand" ], "groupIds": [ "string" ], "notGroupIds": [ "string" ], "platforms": [ "bluesky" ], "notPlatforms": [ "bluesky" ], "status": "open", "relevant": true, "minRelevance": 0, "minConfidence": 0, "sentiments": [ "positive" ], "notSentiments": [ "positive" ], "intents": [ "string" ], "notIntents": [ "string" ], "automated": true, "languages": [ "string" ], "notLanguages": [ "string" ], "tags": [ "string" ], "notTags": [ "string" ], "linkHosts": [ "string" ], "notLinkHosts": [ "string" ], "minFollowers": 0, "maxFollowers": 0, "isReply": true, "excludeAuthors": [ "string" ], "ratings": [ 1 ], "notRatings": [ 1 ], "minLikes": 0, "minReposts": 0, "minReplies": 0, "minQuotes": 0, "minViews": 0, "minBookmarks": 0 } ] }, "schedule": { "hour": 0, "minute": 0, "timezone": "string", "skipEmpty": true, "weekday": 0 }, "event": "string", "channels": [ { "id": "string", "kind": "slack", "label": "string" } ], "stats": { "sentLast7d": 0, "lastSentAt": "string", "nextRunAt": "string" }, "createdAt": "string"}Was this page helpful?